RubyGems Navigation menu

locomotive_cmd 0.0.2

The LocomotiveCMS binary tool

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - September 21, 2012 (9.5 KB)
  2. 0.0.1 - August 06, 2012 (9.5 KB)

Runtime Dependencies (1):

thor >= 0

Development Dependencies (1):

rake ~> 0.9.2

Owners:

Authors:

  • Yannick Schutz, Didier Lafforgue

SHA 256 checksum:

8f017f8b0f40c421bd4fb8080d7336ff8f5e819e4ecde5dd58b33476a7aa4306

Total downloads 7,103

For this version 4,081

Licenses:

N/A

Required Ruby Version: None

Links: